<?php

function view_dashboard_new_suppliers_details($supplier_id, $from_date, $to_date) {
    
    $sql = "SELECT * 
            FROM ".TB_PREF."purch_orders   
            WHERE ord_date >= ".db_escape($from_date)." 
                AND ord_date <= ".db_escape($to_date)." 
                AND supplier_id = ".db_escape($supplier_id);    
                
        return db_query($sql, "view_dashboard_new_suppliers_details");  
}
